# Command: length_a

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    length_a - counts elements of an array

Synopsis:

    array length_a -> int

Examples:

      [1 2 3 4 6 7] length_a --> 6

Remarks:

    Use length if you are not sure of the data type.

Author:

    docu by Sirko Straube

SeeAlso:

- length

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/sli/slidata.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative